# Uses of Interface
org.openscience.jmol.app.JmolPlugin

Packages that use JmolPlugin
Package
Description
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of JmolPlugin in org.openscience.jmol.app.janocchio

Classes in org.openscience.jmol.app.janocchio that implement JmolPlugin
Modifier and Type
Class
Description
`class`
`NmrPlugin`

## Uses of JmolPlugin in org.openscience.jmol.app.jmolpanel

Methods in org.openscience.jmol.app.jmolpanel that return JmolPlugin
Modifier and Type
Method
Description
`protected JmolPlugin`
JmolPanel.`getAndRegisterPlugin(String name, String path)`